export const BUTTON_STATE_PURE = 'pure'

export const BUTTON_STATE_ACTIVE = 'active'
export const BUTTON_STATE_PRIMARY = 'primary'
export const BUTTON_STATE_SECONDARY = 'secondary'
export const BUTTON_STATE_GRADIENT = 'gradient'
export const BUTTON_STATE_OUTLINE = 'outline'
export const BUTTON_STATE_VALUE = 'value'
export const BUTTON_STATE_TAG = 'tag'
export const BUTTON_STATE_NAVIGATE = 'navigate'
export const BUTTON_STATE_TAB = 'tab'
export const BUTTON_STATE_INACTIVE_OPACITY_100 = 'inactiveOpacity100'
export const BUTTON_STATE_INACTIVE_OPACITY_90 = 'inactiveOpacity90'
export const BUTTON_STATE_INACTIVE_OPACITY_80 = 'inactiveOpacity80'
export const BUTTON_STATE_INACTIVE_OPACITY_70 = 'inactiveOpacity70'
export const BUTTON_STATE_INACTIVE_OPACITY_60 = 'inactiveOpacity60'
export const BUTTON_STATE_INACTIVE_OPACITY_50 = 'inactiveOpacity50'
export const BUTTON_STATE_INACTIVE_OPACITY_40 = 'inactiveOpacity40'
export const BUTTON_STATE_INACTIVE_OPACITY_30 = 'inactiveOpacity30'
export const BUTTON_STATE_INACTIVE_OPACITY_20 = 'inactiveOpacity20'
export const BUTTON_STATE_INACTIVE_OPACITY_10 = 'inactiveOpacity10'
export const BUTTON_STATE_INACTIVE_OPACITY_0 = 'inactiveOpacity0'